/*----------問い合わせフォーム用CSS----------*/
/* 全幅指定 */
.full-width {
    margin: 50px auto;
}
/* pタグの余白を削除 */
.wpcf7-form p {
    margin-bottom: 0;
}
/* 背景） */
section.contact {
    
}
/*  フォームの幅 */
.contactForm {
    max-width: 860px;
    margin: 0 auto;
}
/* 各項目の下部余白 */
.contact_item {
    margin-bottom: 2.5rem;
}
/* 項目名 */
.label {
    display: block;
    font-size: 2rem;
    line-height: 1.6;
    letter-spacing: 0.05em;
    margin-bottom: .6rem;
    font-weight: bold;
}
/* 必須タグと任意タグ共通のスタイル */
.label_tag {
    font-size: 1.5rem;
    color: #ffffff;
    border-radius: .3rem;
    margin-right: 1rem;
    padding: 5px 10px;
}
/* 必須タグ */
.label_must {
    background-color: #B2394E;
}
/* 任意タグ */
.label_option {
    background-color: #888988;
}
/* 名前やメールアドレスなどユーザーが入力する箇所 */
input {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
input[type="text"],input[type="email"] {
	 width: 90%;
    border: solid 1px #707070;
    padding: .5rem;
    font-size: 1.8rem;
}
/*チェックボックス*/
.check {
	display: flex;
}

/* お問い合わせ内容を入力する箇所 */
textarea {
    border: solid 1px #707070;
    padding: .5rem;
    height: 207px;
    font-size: 1.8rem;
	 width: 90%;
}
/* ボタン */
.btnArea {
    text-align: center;
}
input[type="submit"]{
    background: #C84772;
    border: 2px solid #ffffff;
    width: 280px;
    color: #ffffff;
    text-align: center;
    font-size: 2.5rem;
    line-height: 1.3;
    letter-spacing: .5em;
    text-indent: .5em;
    font-weight: bold;
    padding: 1.4rem 0;
    margin-top: 2rem;
    cursor: pointer;
    border-radius: .3rem;
    transition: all .3s;
    
}
/* ボタンにホバーした時 */
input[type="submit"]:hover {
    color: #C84772;
    background-color: #ffffff;
    border-color: #C84772;
}
/* ローダー */
.wpcf7 .ajax-loader {
    display: block;
    margin: 0 auto;
}
/* モバイル版 */
@media screen and (max-width: 480px) {
    .contact_item {
        margin-bottom: 1.6rem;
    }
    .label {
        font-size: 1.5rem;
        margin-bottom: .4rem;
    }
    .label_tag {
        font-size: 1.1rem;
    }
    input[type="text"],input[type="email"] {
        padding: .4rem;
        font-size: 1.5rem;
    }
	.check {
		flex-flow: column;
	}
    textarea {
        padding: .4rem;
        font-size: 1.5rem;
    }
    input[type="submit"]{
        font-size: 1.5rem;
    }
}
/*----------問い合わせフォーム用CSSここまで----------*/


/*----------トップページレイアウト 記事----------*/
@media screen and (max-width: 680px) {
.dividerBottom > .archive {
	justify-content: center;
	}
}

.l-main-wide #viewCard:checked~.archive .archive__item {
    width: 23.6%;
}
@media screen and (max-width: 680px) {
	.l-main-wide #viewCard:checked~.archive .archive__item {
    width: 90%;
 }	
}
@media screen and (min-width: 681px)  and (max-width: 1024px){
	.l-main-wide #viewCard:checked~.archive .archive__item {
    width: 22%;
 }	
}

.l-main-wide #viewCard:checked~.archive .archive__item .archive__contents {
	display: none;
}

.widget-foot.widget_media_image img {
	width: 100%;
}
@media screen and (max-width: 768px) {
	.widgetFooter {
		text-align: center;
	}
.widget-foot.widget_media_image img {
	width: 80%;
　}	
}